
QGIS Application - Bug report #13180

Shape object deleted by qgis are visible in other shape viewer

2015-08-04 04:02 AM - claudio giarola

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.10.1 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21242

Description

When deleting line or point in shapefile i have same problem like "Bug report #13035 - Shape Vertices Deleted by QGIS are Still Visable

by Other Shapefile Viewers, including SAGAGIS"...

Qgis legend's option Show Feature Count display the correct number but attribute table is epty and in map windows there no object

Related issues:

Related to QGIS Application - Bug report # 13297: Edited/Deleted features sti... Closed 2015-08-31

History

#1 - 2015-08-25 08:03 AM - Spencer Gardner

I'm seeing this behavior too. Seems to be a resurrection of bug #11007. Is this a regression?

#2 - 2015-09-13 05:43 AM - Saber Razmjooei

- Status changed from Open to Closed

It is a regression.
